Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 16 Apr 2020 07:13:06 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order number: 9775511679

My order is still not shipped from your side to the delivery company although there is a tracking number since the 2nd of April!! I even made another order later and already received it and still didn’t receive this one!

I am emailing you multiple times and tried calling you multiple times but no ones is returning any response! Today your customer service agent after giving wrong information hung up on me and never called me back! I need someone to contact me at the soonest with either a confirmed date of near delivery or cancellation of the order!

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/702913